- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
smiley_theme Struct Reference

## Data Fields
char * | path
char * | name
char * | desc
char * | icon
char * | author
struct smiley_list * | list

## Detailed Description

Definition at line 35 of file gtkthemes.h.

The documentation for this struct was generated from the following file:

- gtkthemes.h